class CreateAlbumFolders < ActiveRecord::Migration
  def change
    create_table :album_folders do |t|
      t.string :name
      t.text :description
      t.integer :parent_id

      t.timestamps null: false
    end
  end
end
